MIDISNOOP(1)

NAME
midisnoop - MIDI monitor and prober for Jack Audio Connection Kit.

SYNOPSIS
midisnoop

DESCRIPTION
This manual page documents briefly the midisnoop

This manual page was written for the Debian distribution because the original program does not have a manual page.

midisnoop can be used to monitor a MIDI device and/or software, and to send MIDI messages to a MIDI port to see how the device/software responds.

SEE ALSO
jackd(1).

AUTHOR
midisnoop was written by Devin Anderson <surfacepatterns@gmail.com>.

This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz> for the Debian project (but may be used by others).